import * as $dara from '@darabonba/typescript';
export declare class DeleteInstancesResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 7B7813C6-57BF-41XX-B12B-F172F65A6046
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
